CVE-2017-17785

2017-12-20T09:29:00
ID CVE-2017-17785
Type cve
Reporter cve@mitre.org
Modified 2019-03-13T18:37:00

Description

In GIMP 2.8.22, there is a heap-based buffer overflow in the fli_read_brun function in plug-ins/file-fli/fli.c.